body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}
h2
{
color:#0095d9;
font-size:17px;
}
h3
{
color:#ffffff;
font-size:14px;
text-transform:uppercase;
background-color:#0095d9;
padding:4px 0px 4px 5px;
}
h4
{
padding:0px;
margin:0px;
color:#0095d9;
font-size:12px;
}
.redtext
{
color:#FF0000;
}